<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
  
    <title>Document</title>
    <style>
        :root{
        

        }
        body{
            
        }
        div{
            width: 500px;
           
        }
    </style>
</head>
<body>
    <div>
        <h1>Hello World</h1>
    </div>
    
</body>
</html>